.badge {
	display: inline-flex;
	align-items: center;
	padding: 0px 20px;
	color: #17c0ff;
	font-size: 1rem;
	line-height: 2.5em;
	font-weight: normal;
	width: fit-content;
}

.badge>*+* {
	margin-left: 0.5em;
}

.badge_outline {
	border: 1px solid #17c0ff;
	border-radius: 30px;
}

.badge_filled {
	background: rgba(23, 192, 255, 0.1);
	border-radius: 6px;
}